noinst_LTLIBRARIES = libpsmodulepslib.la

libpsmodulepslib_la_CPPFLAGS = $(SRCINC) $(PSMODULE_CFLAGS)
libpsmodulepslib_la_LDFLAGS  = -release $(PACKAGE_VERSION)
libpsmodulepslib_la_SOURCES  = \
    psAdditionals.c \
    psEllipse.c \
    psImageJpeg.c \
    psImageFlip.c \
    psImageUnbin.c \
    psLine.c \
    psMetadataItemParse.c \
    psPolynomialUtils.c \
    psRegionIsBad.c \
    psSparse.c

psmoduleincludedir = $(includedir)
psmoduleinclude_HEADERS = \
    psAdditionals.h \
    psEllipse.h \
    psImageJpeg.h \
    psImageFlip.h \
    psImageUnbin.h \
    psLine.h \
    psMetadataItemParse.h \
    psPolynomialUtils.h \
    psRegionIsBad.h \
    psSparse.h
